Subject: Re: bug#77635: C-c C-a but without View

From: Arash Esbati <[email-masked]>
Date: Tue, 08 Apr 2025 18:51:28 +0200

Hi Paul,

"Paul D. Nelson" <[email-masked]> writes:

> As far as I can tell, there's no simple way to have TeX-command-run-all
> skip the final View step.  Did I miss something?

No, I guess you're right.

> If not, I think this would be a useful feature.

Yes, it seems that people want that.

> My use case is when I just want to quickly regenerate aux files, but I
> can imagine others (e.g., working with an external PDF viewer).  Happy
> to help with the implementation, but figured I'd ask in case there was
> some easy way that I overlooked.

It would be great if you could help implementing this.

Best, Arash